h1 {
	border-bottom: 5px solid #616161;
	color: #222222;
	display: table;
	font-weight: lighter;
	letter-spacing: .15em;	
	margin: .5em auto;
	padding-bottom: 5px;
	text-align: center;
}
h4 {
	display: table;
	margin: auto;
	text-align: center;
	width: 100%
}
/*SLIDER PRINCIPAL*/
.slider {
	box-sizing: border-box;
    width: 100%;
    margin: 0; 
    z-index: 9;         
}
.slick-slide {
  box-sizing: border-box;
  margin: 0;
}

.slick-slide img {     
  width: 100%;
  display: block;  
}

.slick-prev:before,
.slick-next:before {
  color: black;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.slick-active {
  opacity: 1;
}

.slick-current {
  opacity: 1;
}
/*SERVICIOS CON FONDO DE 4 COLORES*/
.servicios {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 2em auto;
	max-width: 1200px;
	width: 100%;
}
.servicios > div {
	box-sizing: border-box;
	color: white;
	padding: .5em 1em 1.5em;
	text-align: left;
	width: 100%;
}
.servicios > div p {
	font-size: 1.5em;
}
.servicios > div span {
	line-height: 1.5em;
}
.servicios > div:nth-child(1) {
	background: #e91e63;
}
.servicios > div:nth-child(2) {
	background: #4caf50;
}
.servicios > div:nth-child(3) {
	background: #616161;
}
.servicios > div:nth-child(4) {
	background: #000000;
}
/* PLANES */
.planes {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 2em auto;
	max-width: 1200px;
	width: 90%;
}
.planes p {
	margin: 0;
}
.planes > div {
	border: 1px solid #d4d4d4;
	box-sizing: border-box;
	color: white;
	margin-bottom: 2em;
	padding: 0;
	text-align: left;
	width: 100%;
}
.planes > div:hover {
	-webkit-box-shadow: -1px 0px 19px -1px rgba(0,0,0,0.88);
	-moz-box-shadow: -1px 0px 19px -1px rgba(0,0,0,0.88);
	box-shadow: -1px 0px 19px -1px rgba(0,0,0,0.88);	
}
.planes > div .titulo {
	align-items: center;
	background: #87ceeb;
	color: black;
	font-size: 1.5em;
	display: flex;
	justify-content: center;
	height: 50px;
	text-align: center;
	padding: 1em;	
}
.planes > div .descripciones {
	align-items: center;
	border-bottom: 1px solid #d4d4d4;
	color: #222222;
	display: flex;
	height: 50px;
	padding: 0 1em;
	justify-content: center;
}
.planes > div .precio {
	display: flex;
	flex-wrap: wrap;
	height: 70px;
}
.planes > div .precio b,
.planes > div .precio span {
	color: #222222;
	display: block;
	font-size: 1.5em;
	padding: 1em 0 .15em;
	text-align: center;
	width: 100%;
}
.planes > div .precio span {	
	padding: 0;
	font-size: 1em;
	font-weight: lighter;
}
.planes > div .boton button {
	background: #4caf50;
	box-sizing: border-box;
	color: white;
	display: table;
	font-size: 1.5em;
	padding: .5em 1.5em;
	margin: 1em auto;
}
.planes > div .boton button:hover {
	background: rgba(0,0,0,.85);
}
/* OFICINAS */
.oficinas {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0em auto;
	max-width: 1200px;
	width: 90%;
}
.oficinas p {
	margin: 0;
}
.oficinas > div {
	border: 1px solid #d4d4d4;
	box-sizing: border-box;	
	box-shadow: 0px 5px 5px rgba(0,0,0,0.5);	
	color: white;
	margin-bottom: 2em;
	padding: 0;
	text-align: left;
	width: 100%;
}
.oficinas > div .titulo {
	align-items: center;
	background: none;
	color: black;
	font-size: 1.5em;
	display: flex;
	justify-content: flex-start;
	height: 30px;
	text-align: left;
	padding: 1em;	
}
.oficinas > div .telefono,
.oficinas > div .direccion {
	box-sizing: border-box;
	background: #4caf50;
	color: white;
	margin: auto;
	padding: .25em .5em;
	width: 95%;	
}
.oficinas > div .direccion br {
	line-height: 1.5em;
}
.oficinas > div .direccion {
	background: none;
	color: #222222;
	font-size: .9em;
	margin-top: 1em;	
}
.oficinas > div .boton button {
	background: #f4f4f4;
	box-sizing: border-box;
	color: #222222;
	display: table;
	font-size: 1.5em;
	padding: .5em 1.5em;
	margin: 1em auto;
}
.oficinas > div .boton button:hover {
	background: rgba(0,0,0,.85);
	color: white;
}
/* CONTACTO */
.contacto {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 2em auto;
	max-width: 700px;
	width: 90%;
}
.contacto > div {
	box-sizing: border-box;		
	color: #222222;
	margin-bottom: 1em;
	padding: 0;
	text-align: left;
	width: 100%;
}
.contacto > div label {
	display: block;
}
.contacto > div input {
	box-sizing: border-box;
	padding: .5em;
	width: 100%;
}
.contacto > div textarea {
	box-sizing: border-box;
	padding: .5em;
	width: 100%;
	height: 70px;
	resize: none;
}
.contacto > div button {
	background: black;	
	box-sizing: border-box;
	color: white;
	font-size: 1.5em;
	padding: .5em.0;
	width: 100%;
}
@media(min-width: 600px){
	.servicios > div {
		box-sizing: border-box;
		color: white;
		padding: .5em 1em 1.5em;
		text-align: left;
		width: 50%;
	}
	.planes > div,
	.oficinas > div {
		width: 45%;
	}
}
@media(min-width: 960px){
	.servicios {
		width: 90%;
	}
	.servicios > div {
		box-sizing: border-box;
		color: white;
		padding: .5em 1em 1.5em;
		text-align: left;
		width: 25%;
	}
	.planes > div,
	.oficinas > div {
		width: 30%;
	}
}
@media(min-width: 1200px){
    .slider {
        line-height: 0;
        border: 5px solid black;
        width: 70%;
        margin: 2em auto;
    }
}